{
    "name": "nwidart/kitcarebooking",
    "description": "",
    "authors": [
        {
            "name": "Nicolas Widart",
            "email": "n.widart@gmail.com"
        }
    ],
    "extra": {
        "laravel": {
            "providers": [
                "Modules\\KitCareBooking\\Providers\\KitCareBookingServiceProvider"
            ],
            "aliases": {

            }
        }
    },
    "autoload": {
        "psr-4": {
            "Modules\\KitCareBooking\\": ""
        }
    }
}
